Build #7 for manatee-imageviewer-0.0.8

[all reports]

Package manatee-imageviewer-0.0.8
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 15:07:07.829477 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: manatee-imageviewer (user goal)
rejecting: manatee-imageviewer-0.1.1, manatee-imageviewer-0.1.0 (constraint
from user target requires ==0.0.8)
trying: manatee-imageviewer-0.0.8
next goal: gtkimageview (dependency of manatee-imageviewer-0.0.8)
rejecting: gtkimageview-0.12.0 (conflict: requires pkg-config package
gtkimageview>=1.6.1, not found in the pkg-config database)
rejecting: gtkimageview-0.11.1 (conflict: manatee-imageviewer =>
gtkimageview>=0.12.0)
Dependency tree exhaustively searched.